html,body{ font-family:Arial, Helvetica, sans-serif !important}

.section {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #e9e9e9;
    position: relative;
    overflow: hidden;
}
.section .ditu{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%)scale(1.2);
    z-index: 0;
    transition: 4s;
    transition-delay: 0.4s;
}
.active .ditu{
    transform: translate(-50%,-50%)scale(1);
}
.section .thread{
    position: absolute;
    top: 40%;
    left: 56%;
    transform: translate(-50%,-50%);
    z-index: 0;
    transition: 1s;
    transition-delay: 1s;
    opacity: 0;
}
.active .thread{
    top: 37%;
    opacity: 1;
}
.section .icon-spiritling-dingwei{
    position: absolute;
    top: 38.5%;
    left: 56.4%;
    transform: translate(-50%,-50%);
    z-index: 0;
    color: #c60000;
    font-size: 25px;
    animation: top 2.5s infinite linear;
    opacity: 0;
    transition: 0.6s;
    transition-delay: 2s;
    margin-top: -100px;
}
.active .icon-spiritling-dingwei{
    opacity: 1;
    margin-top: 0;
}
.section .item{
    position: absolute;
    top: 50%;
    left: 45%;
    display: flex;
    align-items: center;
    transition: 1s;
    transition-delay: 1.2s;
    opacity: 0;
}
.active .item{
    opacity: 1!important;
}
.active .item_1{
    transition-delay: 1.3s;
}
.active .item_2{
    transition-delay: 1.5s;
}
.active .item_3{
    transition-delay: 1.7s;
}
.active .item_4{
    transition-delay: 1.9s;
}
.active .item_5{
    transition-delay: 2s;
}
.section .item_1{
    top: 32%;
    left: 24%;
}
.section .item_2{
    top: 60%;
    left: 22%;
}
.section .item_3{
    top: 51%;
    left: 38%;
}
.section .item_4{
    top: 64%;
    left: 42%;
}
.section .item_4 span{
    min-width: 30px!important;
}
.section .item_5{
    top: 42%;
    left: 53%;
}


.section .item_5 span{
	font-size:22px !important;
}

.section .item p{
    font-size: 14px;
    /*font-family: Source Han Sans CN;*/
    font-weight: 400;
    color: #717171;
    white-space: nowrap;
    letter-spacing: 2px;
}


.section .item span{
    color: #c60000;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 2px;
    position: relative;
    top: -3px;
    min-width: 60px;
}
@keyframes top {
    0%{
        top: 38.5%;
    }
    25%{
        top: 39%;
    }
    50%{
        top: 38.5%;
    }
    75%{
        top: 39%;
    }
    100%{
        top: 38.5%;
    }
}
.section .warp{
    width: 70%;
    margin: auto;
    position: relative;
    z-index: 0;
    display: flex;
    justify-content: space-between;
    left: 4%;
}
.section .warp .title p{
    font-size: 14px;
    /*font-family: Source Han Sans CN;*/
    font-weight: 400;
    color: #333;
    line-height: 26px;
	width:100%;
}
.section .warp .title strong{
    color: #c60000;
    font-size: 24px;
    font-weight: normal;
    position: relative;
    top: -2px;
}
.section .warp .title{
    position: relative;
    left: -75px;
    opacity: 0;
    transition: 1s;
    transition-delay: 1s;
}
.section .warp .text{
    margin-top: 386px;
    width: 100%;
    position: relative;
    left: 75px;
    opacity: 0;
    transition: 1s;
    transition-delay: 1s;
}
.active .warp .text,
.active .warp .title
{
    opacity: 1;
    left: 0;
}
.section .warp .text h1{
    font-size: 12px;
    /*font-family: Nexa Text-Trial;*/
    font-weight: normal;
    color: #c60000;
    margin-bottom: 28px;
}
.section .warp .text span{
    font-size: 34px;
    /*font-family: Source Han Sans CN;*/
    font-weight: 500;
    color: #333;
    margin-bottom: 52px;
}
.section .warp .text p{
    font-size: 14px;
    /*font-family: Source Han Sans CN;*/
    font-weight: 400;
    color:rgba(0,0,0,.6);
    line-height: 28px;
}
.section .warp .text a{
    margin-top: 39px;
    width: 113px;
    height: 32px;
    background: #c60000;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    left: 310px;
    overflow: hidden;-webkit-transition: border-color 0.3s, color 0.3s;
    transition: border-color 0.3s, color 0.3s;-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.section .warp .text a:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 150%;
    height: 100%;
    background: #c60000;
    z-index: 0;
    transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
    transform-origin: 0% 100%;
    transition: transform 0.3s, opacity 0.3s, background-color 0.3s;
}
.section .warp .text a:hover:before{
    opacity: 1;
    background-color: #fff;
    transform: rotate3d(0, 0, 1, 0deg);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.section .warp .text a:hover .line{
    background: #212121;
}
.section .warp .text a:hover p{
    color: #212121;
}
.section .warp .text a .line{
    width: 9px;
    height: 1px;
    background: #FFFFFF;
    margin-right: 5px;
    transition: 0.3s;
    position: relative;
    z-index: 1;
}
.section .warp .text a p{
    width: auto;
    font-size: 12px;
    /*font-family: Nexa Text-Trial;*/
    font-weight: normal;
    color: #E8E8E8;
    transition: 0.6s;
    position: relative;
    z-index: 1;
}
.section .warp .text h2{
    font-size: 14px;
    /*font-family: Source Han Sans CN;*/
    font-weight: 400;
    color: #737272;
    margin-top: 145px;
    position: relative;
    left: 415px;
}


.active .warp .title{
    top: 0;
    opacity: 1;
}





@media screen and (max-width: 1700px) {
    
    .section .warp .text span{
        font-size: 28px;
    }
    .section .warp .text p{
        font-size: 12px;
    }
    .section .warp{
        width: 80%;
    }
    .section .warp .text{
        transform: translate(0, 61px);
    }

}



@media screen and (max-width: 1600px) {

	.section .warp .text span{
		margin-bottom:20px !important;
		font-size:22px;
}
	
	}




@media screen and (max-width: 1440px) {
.section .item span{
    color: #c60000;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 2px;
    position: relative;
    top: -3px;
    min-width: 60px;
}
}


@media screen and (max-width: 768px) {
	.section{}

    .section .pc{
        display: none;
    }
    .section .mobile_background{
       display:none!important;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }
    .section{
        
    }
    .section{
        flex-direction: column;
		background:url(../images/ditu2.png) no-repeat;
		 
    }
    .section .warp{
        flex-direction: column;
        left: 0!important;
        width: 88%;
        margin: 0px auto 40px;

    }
    .section .warp .title{
        left: 0!important;
        opacity: 1!important;
        margin-bottom: 25px;
        transition-delay: unset;
	
    }
	
	  .section .warp .title p{ color:#343434}
	
    .section .warp .text{
        width: 100%;
        left: 0!important;
        opacity: 1!important;
        margin-top: 0px;
        transform: none;
        transition-delay: unset;
		
    }
	
	.section .warp .text h1{ color:#343434; font-size:15px;}
	
    .section .warp .text span{
        font-size: 24px;
			color:#343434;

    }
	
	.section .warp .text p{ color:#474747; font-size:14px;}
	
    .section .warp .text span{
        margin-bottom: 32px;
    }
    .section .warp .text a{
        left: 0;
    }
    .section .warp .text h2{
        left: 0;
        margin-top: 46px;
    }
   
    .section .warp .text{
        margin-top: 36px!important;
    }
    .section .warp .title{
        transform: none;
    }
}
